19-11-05

what are belgian political parties running as server

http://uptime.netcraft.com/up/graph?site=www.sp.be IS 6.  2003
http://www.cdv.be was running Apache on Linux 
Apache/1.3.33 (Debian GNU/Linux) PHP/4.3.10-12 mod_ssl/2.8.22
http://www.vld.be was running Microsoft-IIS on Windows 2000 when last queried at 15-Nov-2005 11:52:20 GMT
http://www.nva.be was running Apache on Linux when last queried at 18-Nov-2005 23:53:40 GMT Apache/1.3.12 Cobalt (Unix) mod_ssl/2.6.4 OpenSSL/0.9.5a PHP/4.0.3pl1 mod_auth_pam/1.0a FrontPage/4.0.4.3 mod_perl/1.24
http://www.meerspirit.be was running Apache on Linux when last queried at 18-Nov-2005 23:54:26 GMT  Apache/1.3.23 (Unix) Debian GNU/Linux mod_jk/1.1.0
http://www.mr.be was running Apache on Linux when last queried at 18-Nov-2005 23:55:14 GMT    Apache/1.3.26 (Unix) Debian GNU/Linux PHP/4.1.2
http://www.ps.BE was running Microsoft-IIS on Windows 2000 when last queried at 18-Nov-2005  Windows 2000  Microsoft-IIS/5.0 
http://www.cdh.be was running Apache on Linux when last queried at 18-Nov-2005
Apache/1.3.26 (Unix) PHP/4.0.6
http://www.ecolo.be was running Apache on Linux when last queried at 18-Nov-2005
Apache/1.3.29 Sun Cobalt (Unix) mod_jk mod_ssl/2.8.16 OpenSSL/0.9.6m PHP/4.3.2 FrontPage/5.0.2.2510 mod_perl/1.26
http://www.groen.be was running Microsoft-IIS on Windows Server 2003
 
 
OpenSSL vulnerabilities  are not patched here http://secunia.com/advisories/17151/
http://secunia.com/search/?search=PHP  2018 vulnerabilities
http://secunia.com/product/72/  apache vulnerabilities and some have an older version here
and yeah running windows 2000 and IIS 5 on a server of a political server is just stupid.

 

01:13 Gepost door technology changes fast not a lot | Permalink | Commentaren (0) |  Facebook |

De commentaren zijn gesloten.